Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 194250 - alacarte fails to build in mock with minimal build environment.
alacarte fails to build in mock with minimal build environment.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alacarte (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Mahowald
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-06-06 12:30 EDT by Paul Howarth
Modified: 2013-01-09 22:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-12 09:29:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (5.58 KB, text/plain)
2006-06-06 12:30 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-06-06 12:30:27 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This can be fixed by adding buildreqs of gettext and intltool.

Further possible spec file cleanups include:
* removal of python_sitearch macro definition (not used in spec)
* removal of manual python-abi dep (automatically done by RPM for distros with
python 2.4)
Comment 1 Paul Howarth 2006-06-06 12:30:27 EDT
Created attachment 130620 [details]
Build log with minimal environment
Comment 2 Matt Domsch 2006-10-12 09:29:28 EDT
alacarte marked as a dead.package.  Closing.

Note You need to log in before you can comment on or make changes to this bug.